body {
	background-color: #000;
	
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #f60027;
	text-rendering: optimizelegibility;
	
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	
	-moz-tap-highlight-color:rgba(0,0,0,0); 
	-moz-text-size-adjust: none;
	-moz-font-smoothing: antialiased;
	
	-ms-tap-highlight-color:rgba(0,0,0,0); 
	-ms-text-size-adjust: none;
	-ms-font-smoothing: antialiased;
}
a {text-decoration: none;}

.container {
	overflow: hidden;
	background-color: #000;

/*  Prevents Flickering  */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}





a[href^="tel:"] {
  color:inherit;
  text-decoration: none;
}



header {
	height: 60px;
	position: relative;
	background-color: #cde6f4;
}


.logo {
	position: absolute; top: 0px; left: 60px;
	z-index: 3;

}





header h1 {
	color: red;
	text-align: left;
	font-size: 27px;
	line-height: 60px;
	font-weight: bold;
	padding-left: 20px;
}

.burger {
	position: absolute;
	float: left;
	padding: 10px;
	top: 4px;
	left: 10px;
	
	display: none;
}

.burger li {
	width: 30px;
	height: 4px;
	background-color: #0078c1;
	border-radius: 3px;
	margin: 5px 0;
}
.burger.open li {background-color: #f60027;}

nav {
	position: absolute;
	top: 0;
	right: 5px;
}
nav li {
	float: left;
	
	display: inline-block;
}
nav li a {
	font-size: 11px;
	color: #002a41;
	padding: 24px 8px;
	
	display: block;
}
nav li a:hover {color: #0078c1;}









@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}



#slide  { 
  position: relative;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0;
}



#address {
	padding: 5px;
	margin-top: 11px;
	font-family: Helvetica, Arial, san-serif;
	text-align: center;
	font-size: 20px;
	color: #022a41;
	

}

#address p {
	margin-right: 15px;
	float: none;
	display: inline-block;


}







/* footer adjust */

#foot {
	position: relative;	
	width: 100%;
	height: 100%;
	margin-bottom: 30px;
	margin-top: 30px;
	
/*	border: 2px;
	border-style: solid;
	border-color: red;
*/	
}

#foot ul {
	padding: 1em;
	text-align: center;
	
/*	border: 2px;
	border-style: solid;
	border-color: blue;
*/	
}


#foot li {
	padding:.3em;
	margin: .2em;
	margin-bottom: 1em;

/*	border: 2px;
	border-style: solid;
	border-color: green;
*/	
}	
	
		
#foot ul li {
	display: inline-block;

}



#foot li a {
	font-size: 12px;
	color: #ffffff;
	padding: 5px 5px;
	}






#foot li a:hover {color: #0078c1;}





#gibb {
	margin-top: 30px;
	text-align: center;
	
	font-family: Helvetica, Arial, san-serif;
	color: white;
	font-size: 15px;
	line-height: 20px;
	

}


#gibb h2 {
	font-size: 20px;
	margin-bottom: 10px;

}

#gibb h3 {
	font-size: 17px;
}




/*  Removable CSS  */

.header-section,
.body-section,
.footer-section 
{padding: 20px;}

.header-section {background-color: #ffffff;}
.body-section {background-color: #f4f5f6;}
.footer-section {background-color: #022a41;}
.placefiller {
	text-align: left;
	font-size: 13px;
	/* border: 1px dashed rgba(190, 196, 202, 0.5);*/
}
.header-section .placefiller {line-height: 300px;}



.body-section .placefiller {
	line-height: auto;

}




.footer-section .placefiller {
	line-height: 20px;
	/* border: 1px dashed rgba(190, 196, 202, 0.9); */
	
	
	
}







.footer-section {
	clear: both;
}

.footer-section .placefiller {
	margin-top: 10px;
	margin-bottom: 30px;
	display: none;
}	





.footer-section img {
	line-height: 60px;
	vertical-align: middle;
	margin-left: 5px;
	
/*	border: 2px;
	border-style: solid;
	border-color: green; */


}

#partner {
	text-align: center;
	width: 100%;
	background-color: red;

}


#partner img {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}




.sstory {
	max-width: 49.2%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
	display: inline-block;
}






.bocs p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	max-width: 40%;
	text-align: left;
	margin-left: 0;
	margin-right: 2%;
	margin-bottom: 20px;
	
/*	border: solid;
	border-color: red;
	border-width: 1px; */
	
	
}



.bocs p {
	float: left;
	display: inline-block;
}



.bocs2 img {
	max-width: 30%;
	max-height: 100%;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0;
	margin-right: 2%;
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
}




.bocstore img {
	max-width: 100%;
	max-height: 100%;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0;
	margin-right: 2%;
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
}



.serve {
	max-width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;	

	
	padding: 10px;
	
	
}




.serve p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}



.serve2 {
	max-width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;	

	
	padding: 10px;
	
	
}



.serve2 p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}




.serve2 img {
	max-width: 100%;
	max-height: auto;
	min-height: inherit;
	margin-bottom: 0;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	
	
}



.serve3 {
	max-width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}




.cclients {
	text-align: center;

	max-width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	padding: 20px;

}


.cclients img {
	
	padding: 12px;
	margin: auto;

}




.serveins {
	max-width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;	

	
	padding: 10px;
	
	
}




.serveins p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}


.serve3ins {
	max-width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}









.move {
	max-width: 100%;
	height: auto;
	
	background-color: #cde6f4;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;	

	
	padding: 10px;
	
	
}




.move p {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #004872;
	text-align:justify;
	
}



.tip {
	font-size: 1.2em;
	line-height: 1.5em;
	
	padding-right: 30px;
	padding-bottom: 20px;
	
	color: #004872;
	text-align: left;
	max-width: 98%;
	
	
}


.tip li {
	position: relative;
	

	left: 25px;
	
	
	padding: 0,20px,0,0;
}



 .numb {
	font-family: Verdana, cursive, serif;
	font-size: 1.2em;
	font-weight: inherit;
	line-height: 1.5em;
	color: red;
	
	padding: 0;
	display: block;
	
	position: relative;
	top: 25px;
	left: -30px;
}



.move2 {
	max-width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;	

	
	padding: 10px;
	
	
}



.move2 p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}




.move2 img {
	max-width: 100%;
	max-height: auto;
	min-height: inherit;
	margin-bottom: 0;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	
	
}




.move3a img {
	margin-bottom: 20px;

}



.move {
	max-width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}




.nopic {
	display: none;
}






.bocs3 img {
	max-width: 59%;
	max-height: 100%;
	margin-bottom: 20px;
	margin-top: 0px;
	float: right;
	
/*	border: solid;
	border-color: green;
	border-width: 1px;  */
}






.bocs5 {
	max-width: 100%;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	color: #004872;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
}




.line1 {
	font-family: Verdana, cursive, serif;
	font-size: 1.5em;
	font-weight:400;
	line-height: 1.5em;
	color: black;
	display: block;
	
	padding-top: 5%;
}





.point {
	font-family: Verdana, cursive, serif;
	font-size: 1em;
	font-weight:200;
	line-height: 1em;
	color: #022a41;
	display: block;
	margin-top: 10px;
}


.empty {
	max-width: 100%;
	clear: both;
}

.empty2 {
	max-width: 100%;
	clear: both;
}

.goto {
	max-width: 100%;
	height: auto;
	background-color: #0078c1;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	
	
}



.goto2 {
	max-width: 100%;
	height: auto;
	background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin-bottom: 20px;
	
	
}


.fast a:link { color: #ffffff;}
.fast a:visited { color: #ffffff;}
.fast a:hover {color: #0078c1;}
.fast a:active { color: #f60027;}



.fast {
	font-family: Helvetica, Arial, san-serif;
	font-size: 20px;
	font-weight: bold;
	width: 26%;
	height: 40px;
	color: #ffffff;
	display: inline-block;
	margin-right: 2%;
	margin-left: 2%;
	text-align: center;
	vertical-align: middle;
	background-color: #004872;
	padding-top: 20px;
	
	
	
}


.loc {
	font-family: Helvetica, Arial, san-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
}



.bocs4 {
	display: inline-block;
}











.bocsmap {
	height: 330px;
	text-align: center;
	vertical-align: middle;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #085396;
	border: .2em;
	border-style: solid;
	border-color: #085396;
	
}





 .quote {
 	height: 100%;
 	max-height: 100%;
 
 }
 
 
 



.client {
	font-family: Verdana, cursive, serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.4em;
	color: #004872;
	display: block;

}



.client li {
	margin-bottom: 20px;
	text-align: left;
}








.date {
	color: red;
}



.comment {
	color: black;
	font-style: italic;
}









@media only screen and (max-width: 780px) {








.loc {
	font-family: Helvetica, Arial, san-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 21px;
}





.goto {
	max-width: 100%;
	height: auto;
	background-color: #0078c1;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 0;
	
	}


.fast {
	font-family: Helvetica, Arial, san-serif;
	font-size: 15px;
	font-weight: bold;
	width: 96%;
	height: 30px;
	color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	text-align: center;
	vertical-align: middle;
	background-color: #004872;
	padding-top: 20px;
	padding-bottom: 0;
	
	border: 2px;
	border-style: solid;
	border-color: #ffffff;
	
	
}





.sidebar {
	
	display: none;
}



.sidebar5 {
	
	display: none;
}



.line1 {
	font-family: Verdana, cursive, serif;
	font-size: 1.5em;
	font-weight:400;
	line-height: 1.5em;
	color: black;
	display: block;
	
	padding-top: 0;
}





.bocs p {
	max-width: 100%;
	font-size: 13px;
	line-height: 18px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	color: #004872;
}




.bocs2 img {
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}





.bocs3 img {
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}


#foot ul li {
	display: block;

}








header {
	height: 60px;
	z-index: 2;
	background-color: #cde6f4;
	
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	
		/* starting point */
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
header h1 {
	color: #ffffff;
	text-align: center;
	padding-left: 0;
	display: block;
}
.burger {display: block;}


/*  Nav Drawer Layout  */
nav {position: relative;}

nav ul {
	height: 100%;
	overflow-y: auto;
}
nav li {
	display: block;
	float: none;
}
nav li a {
	padding: 22px 25px;
	letter-spacing: 3px;
	font-size: 14px;
}
nav li a.logo {
	display: none;
}
nav li a.active {
	color: #ffffff;
	background-color: #022a41;
}
nav li a:hover {
	color: #ffffff;
	background-color: #022a41;
}
nav li:first-child a.active,
nav li:first-child a:hover 
{border-radius: 10px 0 0 0;}

.header-section {margin-top: 60px;}


/* NAVIGATION ANNIMATION */
nav {
	width: 93%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #0078c1;
	border-radius: 8px;
	
	/* starting point */
	opacity: .3;
	-webkit-transform: translate3d(5%,0,0)scale(.97);
	-moz-transform: translate3d(5%,0,0)scale(.97);
	transform: translate3d(5%,0,0)scale(.97);
}

/*Nav Expanding Open Effect*/
nav.open {
	opacity: 1;

	-webkit-transform: translate3d(0,0,0)scale(1);
	-webkit-animation: slideIn .35s ease-in-out;
	
	-moz-transform: translate3d(0,0,0)scale(1);
	-moz-animation: slideIn .35s ease-in-out;
	
	transform: translate3d(0,0,0)scale(1);
	animation: slideIn .35s ease-in-out;
}
@-webkit-keyframes slideIn {
	0%       {opacity: .3;
				-webkit-transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				-webkit-transform: translate3d(0,0,0)scale(1);}
}
@-moz-keyframes slideIn {
	0%      {opacity: .3;
				-moz-transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				-moz-transform: translate3d(0,0,0)scale(1);}
}
@keyframes slideIn {
	0%      {opacity: .3;
				transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				transform: translate3d(0,0,0)scale(1);}
}

/*Nav Shrinking Closed Effect*/
nav.close {
	opacity: .3;
	
	-webkit-transform: translate3d(5%,0,0)scale(.97);
	-webkit-animation: slideOut .3s ease-in-out;
	
	-moz-transform: translate3d(5%,0,0)scale(.97);
	-moz-animation: slideOut .3s ease-in-out;
	
	transform: translate3d(5%,0,0)scale(.97);
	animation: slideOut .3s ease-in-out;
}
@-webkit-keyframes slideOut {
	0%      {opacity: 1;
				-webkit-transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				-webkit-transform: translate3d(5%,0,0)scale(.97);}
}
@-moz-keyframes slideOut {
	0%      {opacity: 1;
				-moz-transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				-moz-transform: translate3d(5%,0,0)scale(.97);}
}
@keyframes slideOut {
	0%      {opacity: 1;
				transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				transform: translate3d(5%,0,0)scale(.97);}
}



/* CONTENT ANNIMATION */
.content {
	/* starting point */
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	z-index: 1;
}

/*Content Sliding Open Effect*/
header.open,
.content.open 
{   
	-webkit-transform: translate3d(240px,0,0);
	-webkit-animation: open .5s ease-in-out;
	
	-moz-transform: translate3d(240px,0,0);
	-moz-animation: open .5s ease-in-out;
	
	transform: translate3d(240px,0,0);
	animation: open .5s ease-in-out;
}
@-webkit-keyframes open {
	0%      {-webkit-transform: translate3d(0,0,0);}
	70%    {-webkit-transform: translate3d(260px,0,0);}
	100%  {-webkit-transform: translate3d(240px,0,0);}
}
@-moz-keyframes open {
	0%      {-moz-transform: translate3d(0,0,0);}
	70%    {-moz-transform: translate3d(260px,0,0);}
	100%  {-moz-transform: translate3d(240px,0,0);}
}
@keyframes open {
	0%      {transform: translate3d(0,0,0);}
	70%    {transform: translate3d(260px,0,0);}
	100%  {transform: translate3d(240px,0,0);}
}

/*Content Sliding Closed Effect*/
header.close,
.content.close 
{
	-webkit-transform: translate3d(0,0,0);
	-webkit-animation: close .3s ease-in-out;
	
	-moz-transform: translate3d(0,0,0);
	-moz-animation: close .3s ease-in-out;
	
	transform: translate3d(0,0,0);
	animation: close .3s ease-in-out;
}
@-webkit-keyframes close {
	0%      {-webkit-transform: translate3d(240px,0,0);}
	100%  {-webkit-transform: translate3d(0,0,0);}
}
@-moz-keyframes close {
	0%       {-moz-transform: translate3d(240px,0,0);}
	100%  {-moz-transform: translate3d(0,0,0);}
}
@keyframes close {
	0%       {transform: translate3d(240px,0,0);}
	100%  {transform: translate3d(0,0,0);}
}



#address {
	padding: 5px;
	margin-top: 10px;
	font-family: Helvetica, Arial, san-serif;
	color: #022a41;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	display: block;

}



.footer-section {
	clear: both;
}

.footer-section .placefiller {
	margin-top: 10px;
	margin-bottom: 30px;

}	



}






@media only screen and (min-width: 780px) {




.body-section {
	padding: 20px;
	margin-bottom: 0px;
}


.body-section p img {
	margin: 0;
}



.placefiller {
	width: 100%;
	text-align: center;
}



.contained { 
	width: 96%; 
	text-align: center; 
	margin-left: 0; 
	margin-right: 0; 
	margin-bottom: 20px; 
	padding: 2%; 
	
	background-color: #e0f1fa;
	
/*	background-image: url(../images/bg01.gif); 
	background-repeat: repeat;*/
	
 }
 
 
 
 
 
 .quote {
 	height: 1420px;
 
 }
 
 
 
 .sidebar {
	float: right;
	max-width: 25%;
	margin-bottom: 20px;
}






 
 
 
 .bocstore {
 	max-width: 57%;
 	display: inline-block;
 
 }
 
 
 .bocstore img {
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
 
 
 
 
 
 
 .bocs p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	max-width: 40%;
	text-align: left;
	margin-left: 0;
	margin-right: 2%;
	margin-bottom: 20px;
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
	
	
}



.bocs p {
	float: left;
	display: inline-block;
}



.bocs2 img {
	max-width: 30%;
	max-height: 100%;
	
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
}
 
 
 
 
 
 
 .numb {
	font-family: Verdana, cursive, serif;
	font-size: 1.2em;
	font-weight: inherit;
	line-height: 1.5em;
	color: red;
	
	padding: 0;
}



.serve {
	width: 30%;
	height: auto;
	
	text-align:justify;
	vertical-align: top;
	
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	
	padding: 10px;
	
	float: left;
	
	background-color: #cde6f4;
		
	
}





.serve p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}


.serve2 {
	width: 30%;
	height: auto;
	
	vertical-align: top;
	
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: .5%;
	
	padding: 10px;
		
	float: right;
	
	background-color: #cde6f4;
	
	
	
}





.serve2 p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}


.serve2 img {
	max-width: 100%;
	min-height: inherit;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}








.serve3 {
	max-width: 100%;
	min-height: inherit;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
}







.move {
	width: 63%;
	height: auto;
	
	vertical-align: top;
	
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	
	padding: 10px;
	
	float: left;
	
	background-color: #cde6f4;
		
	
}





.move p {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #004872;
	text-align: left;
	
}





/*


.tip {
	font-size: 1.2em;
	line-height: 1.5em;
	padding-bottom: 20px;
	color: #004872;
	text-align: left;
	max-width: 98%;
	
	
}


.tip li {
	position: relative;
	left: 30px;
}



 .numb {
	font-family: Verdana, cursive, serif;
	font-size: 1.2em;
	font-weight: inherit;
	line-height: 1.5em;
	color: red;
	
	padding: 0;
	display: block;
	
	position: relative;
	top: 25px;
	left: -30px;
}




*/





.move2 {
	width: 30%;
	height: auto;
	
	vertical-align: top;
	
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: .5%;
	
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
		
	float: right;
	
	background-color: #cde6f4;
	
	
	
}





.move2 p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}


.move2 img {
	max-width: 100%;
	min-height: inherit;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
	
	
}



.nopic {
	display: block;
}




.move3 {
	max-width: 100%;
	min-height: inherit;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
}




.move3a {
	max-width: 100%;
	min-height: inherit;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
}








.cclients {
	max-width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	padding: 20px;

}


.cclients img {
	
	padding: 12px;
	margin: auto;

}







.serveins {
	width: 30%;
	height: auto;
	
	
	vertical-align: top;
	
	margin: 0 auto;
	display: inline-block;
	
	
	padding: 10px;
	
	background-color: #cde6f4;
	
	
	
	
}





.serveins p {
	font-size: 15px;
	line-height: 20px;
	color: #004872;
	text-align: left;
	
}


.serve3ins {
	max-width: 100%;
	min-height: inherit;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
}






.bocs5 {
	width: 38%;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	color: #004872;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	
	display: inline-block;
	
/*	border: solid;
	border-color: red;
	border-width: 1px;  */
}





.bocsmap {
	height: 312px;
	width: 60%;
	text-align: center;
	vertical-align: middle;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #085396;
	float: right;


	border: .2em;
	border-style: solid;
	border-color: #085396;
	
}



.sstory  {
	max-width: 24.6%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
	display: inline-block;
}



.goto2 {
	max-width: 100%;
	background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin-bottom: 20px;
	
	
	
}


.sidebar5 {
	background-color: #cde6f4;
	max-width: 23%;
	max-height: 1320px;
	float: right;
	position:inherit;
	top: 0px;
	right: 0px;
	overflow: auto;
	padding: 10px;
}


.sidebar5 p {
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	color: #004872;
	
}

.empty50 {
	max-width: 50%;
	clear: left;
}

.nomenu {
	display: none;
}



}







@media only screen and (min-width: 1300px) {


.nopic {
	display: none;

}


.sidebar5 {
	background-color: #cde6f4;
	max-width: 25%;
	max-height: 1680px;
	float: right;
	position:inherit;
	top: 0px;
	right: 0px;
	overflow: auto;
	
	padding: 10px;
}

}






